.searchSection {
    padding: 0px;
    margin-bottom: 15px;
    border-bottom: 1px #ddd solid;
}

.seachContainerOuter {
    padding: 10px 0px;
}

.innerPageTopSection.innerbg1 {
    background: url(../../img/storeMorebg.jpg);
    background-size: contain;
}

.innerPageTopSection {
    width: 100%;
    padding: 10px 0px;
    background-color: #2447ba;
    color: #ffffff;
}

.innerPageTopSection h2 {
    color: #ffffff;
}

.innerPageTopSection a {
    text-orientation: none;
    color: #f58733;
}

.home_divider {
    height: 4px;
    width: 50px;
    background-color: #ffde00;
    border-radius: 50px;
}

.btn-custom,
.page_link {
    font-size: 14px;
}

.content {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 22px;
    color: #454545;
    margin: 20px 0px;
}

.section {
    position: relative;
    padding: 104px 0;
    padding: 6.5rem 0;
}
.sectionMainHeading{
    position: relative;
    font-size: 35px;
    color: #242424;
    font-weight: 600;
    line-height: 1.2em;
    display: inline-block;
}
.sectionMainHeading:before{
    position: absolute;
    content: '';
    left: 105%;
    bottom: 5px;
    width: 35px;
    height: 2px;
    background-color: #1659bf;
}
.sectionSubHeading{
     position: relative;
     font-size: 22px;
     color: #242424;
     font-weight: 600;
     line-height: 1.2em;
     display: inline-block;
}
.sectionTextStyle1{
    font-family: 'Raleway', sans-serif;
    font-size: 17px;
    line-height: 26px;
    padding: 10px 0px;
}

.ecommerceFormOuter .card>.card-header{
    background-color: #2447ba;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 18px;
}
/*Car Storage*/
